version: v2
plugins:
  - remote: buf.build/protocolbuffers/go
    out: ../shared-go/gen/proto
  - remote: buf.build/protocolbuffers/js
    out: ../shared-ts/gen/proto
  - remote: buf.build/protocolbuffers/python
    out: ../shared-py/gen/proto